Opened 6 years ago

Last modified 6 years ago

#9854 confirmed Bug

Clean up Gecko versions

Reported by: Piotrek Koszuliński Owned by:
Priority: Normal Milestone:
Component: General Version: 4.0
Keywords: Cc:

Description

In v4 we support latest FF and latest FF3.6.*. However, in code I found many outdated fragments.

What should be done:

  • env.isCompatible update.
  • env.cssClass update (Gecko 1.8 means FF<3).
  • Fixes targeted for unsupported versions of Gecko should be removed.
  • #9716 should be verified for v4.

Change History (2)

comment:1 Changed 6 years ago by Jakub Ś

Status: newconfirmed

comment:2 Changed 6 years ago by Frederico Caldeira Knabben

Milestone: CKEditor 4.1
Note: See TracTickets for help on using tickets.
© 2003 – 2019 CKSource – Frederico Knabben. All rights reserved. | Terms of use | Privacy policy